sha256: 0e74d47ba6888b49f4b5e74e3e1377ea302c219f74d0dad6cd0c734df9115728
real_size: null
zip_size: 883911467
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep33/open_data_millesime_2026-02-a_dep33_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep33/open_data_millesime_2026-02-a_dep33_csv_metadata.yml
